{% load static %}
<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css?family=Francois+One&display=swap" rel="stylesheet"> 
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">

    <link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
    <link rel="stylesheet" href="/resources/demos/style.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
    <script type="text/javascript" src="{% static 'js/function.js' %}"></script>

    <title>About Me</title>
  </head>
  <body id="body">
    <!-- <nav class="navbar navbar-default">
      <div class="container-fluid">
        <ul class="nav navbar-nav">
          <li class="active"><a href="#">Status</a></li>
          <li><a href="#">About</a></li>
          <li><a href="#">Page 3</a></li>
        </ul>
      </div>
    </nav> -->

    <div class="topnav " id="myTopnav">
      <a href="/" class="active">Status</a>
      <a href="/about">About Me</a>
      <button type="button" class="btn" id="gantitema" style="float: right; margin-top: 0.7%;">Change Theme</button>
      <!-- <a href="javascript:void(0);" class="icon" id="icon">
        <i class="fa fa-bars"></i>
      </a> -->
    </div>
    <br>

    <div id="accordion" style="font-family:'Francois One', sans-serif; font-size: 30px; margin-left: 10%; margin-right: 10%; margin-top: 2%;">
        <h3><a href="#">Aktivitas</a></h3>
        <div>
        <p>Menjalani rutinitas semester 3</p>
        </div>          
        <h3><a href="#">Organsasi/Kepanitiaan</a></h3>       <div>
        <ul>
          <li>Mentor PMB Fasilkom UI 2019</li>
          <li>Staf PSDM BEM Fasilkom UI 2019</li>
          <li>Staf FnB Compfest 11</li>
          <li>LO Wisuda Gasal Fasilkom UI 2019</li>
          <li>Staf Bazaar dan Konsumsi CGT 2018</li>
        </ul>
        </div>
        <h3><a href="#">Prestasi</a></h3>
        <div>
        <p>Doain aja ya</p>
        </div>
    </div>

    <!-- <button class="accordion">Aktivitas</button>
      <div class="panel">
        <p>Menjalani rutinitas semester 3</p>
      </div>

    <button class="accordion2">Organsasi/Kepanitiaan</button>
      <div class="panel2">
        <ul>
          <li>Mentor PMB Fasilkom UI 2019</li>
          <li>Staf PSDM BEM Fasilkom UI 2019</li>
          <li>Staf FnB Compfest 11</li>
          <li>LO Wisuda Gasal Fasilkom UI 2019</li>
          <li>Staf Bazaar dan Konsumsi CGT 2018</li>
        </ul>
      </div>

    <button class="accordion3">Prestasi</button>
      <div class="panel3">
        <p>Doain aja ya</p>
      </div> --> 

    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    </body>
</html>